Normally I write better blog posts. This one is immediately going out and I need to ask you to repost this, reCHIRP this in your Tweeders, repost it in your Spacebook Groups, email it, WhatsApp this fix, er…. WHATEVER – JUST SPREAD THIS AROUND QUICKLY!

If you’re using WooCommerce 3.5.2 & WordPress 5.0.2 here is your fix:

Download this plugin :

WOOFIX

^^^^^^^^^^^^

 

Update:

whew!  After a day or so of WP 5.0.2 being released, WC pushed out an update version of 3.5.3

If you see the UPDATE Prompt inside your site telling you that you need to Update to WooCommerce 3.5.3. CLICK IT & UPDATE!

…and then you can delete the plugin above.

Your Voice Matters! Share Your Thoughts!!

This site uses Akismet to reduce spam. Learn how your comment data is processed.